View Issue Details

IDProjectCategoryView StatusLast Update
0003040SOGoWeb Mailpublic2015-01-29 09:12
Reporteraschild Assigned Tofrancis  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platform[Client] MicrosoftOSWindowsOS Version8
Product Version2.2.12a 
Target Version2.2.15Fixed in Version2.2.15 
Summary0003040: CSS from HTML mail does "infect" webmail GUI with font sizes and background colors
Description

The attached email does modify the fonts and background colors of the webinterface when displaying it in the web ui of sogo.

Steps To Reproduce

Open the mail in the sogo webmail.
The background color of the whole webmail changes to the email backgroundcolor (light-blue) and the font increases in size.

Additional Information

Happens with Firefox 34.0.5, Chrome 39.0 and IE 11.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2014-12-29 11:03 aschild New Issue
2014-12-29 11:03 aschild File Added: Prämienhitparade 2014.eml
2014-12-30 12:38 ludovic Target Version => 2.2.14
2015-01-20 11:23 ludovic Target Version 2.2.14 => 2.2.15
2015-01-29 09:12 francis Note Added: 0008118
2015-01-29 09:12 francis Status new => resolved
2015-01-29 09:12 francis Fixed in Version => 2.2.15
2015-01-29 09:12 francis Resolution open => fixed
2015-01-29 09:12 francis Assigned To => francis